import 'package:flutter/material.dart';

class DarkModeColors {
  static const darkBackground = Color(0xFF121212);
  static const darkSurface = Color(0xFF1E1E1E);
  static const darkPrimary = Color(0xFF8B7CFF);
  static const darkText = Color(0xFFEDEDED);
}
